[Exterior]
0 = eksterior\toei6000-6178.animated
1 = eksterior\toei6000-6237.animated
2 = eksterior\toei6000-6226.animated
3 = eksterior\toei6000-6225.animated
4 = eksterior\toei6000-6172.animated
5 = eksterior\toei6000-6257.animated
6 = eksterior\toei6000-6192.animated
7 = eksterior\toei6000-6171.animated
